Name:		daq
Version:	0.6.2
Release:	1%{?dist}
Summary:	Data Acquisition Library

Group:		Libraries/Network
License:	GPLv2
URL:		http://www.snort.org/
Source0:	%{name}-%{version}.tar.gz

BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	flex
BuildRequires:	libpcap-devel >= 1.0.0
BuildRequires:	bison
BuildRequires:	libdnet-devel

%description
Data Acquisition library for Snort.

%prep
%setup -q

%build
%configure \
	--enable-shared=yes

make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%files
%doc COPYING ChangeLog README
%defattr(-,root,root)
%{_bindir}/daq-modules-config
%{_includedir}/daq.h
%{_includedir}/daq_api.h
%{_includedir}/daq_common.h
%{_includedir}/sfbpf.h
%{_includedir}/sfbpf_dlt.h
%{_libdir}/daq/*.so
%{_libdir}/daq/*.la
%{_libdir}/*.so*
%{_libdir}/*.a
%{_libdir}/*.la

%changelog
* Fri Jul 13 2012 momo-i <webmaster@momo-i.org> 0.6.2-1
- Initial rpm release
